@import 'base/reset';
@import 'base/variables';
@import 'base/mixins';

//Макет шириною 320 = від 320 до 480
//(320 пікселів - мінімальна ширина контенту, більше він не повинен звужуватися).

//Макет 768 пікселів = від 481 до 992

//Макет 1200 пікселів = від 993 до 1200

.container {
  max-width: 1180px;
  margin: 0 auto;
  padding: 0 10px 0 10px;

  @media screen and (min-width: 481px) and (max-width: 992px){
    max-width: 748px;
  }

  @media screen and (min-width: 320px) and (max-width: 480px){
    max-width: 300px;
  }

}

@import 'components/burger';
@import 'components/header';
@import 'components/hero';
@import 'components/revolutionary';
@import 'components/here-is';
@import 'components/people-are-talking';
@import 'components/subscription-pricing';
@import 'components/footer';

//body {
//  margin: 0 auto;
//  max-width: 1200px;
//}

p, h1, h2, a {
  font-family: 'Montserrat', sans-serif;
}